Changeset 217df4e for packages.ent


Ignore:
Timestamp:
11/02/2015 02:04:08 PM (7 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
d16af4e
Parents:
d9e0208
Message:

Update to unbound-1.5.6.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16591 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    rd9e0208 r217df4e  
    430430<!ENTITY openldap-version             "2.4.42">
    431431<!ENTITY soprano-version              "2.9.4">
    432 <!ENTITY unbound-version              "1.5.4">
     432<!ENTITY unbound-version              "1.5.6">
    433433<!ENTITY virtuoso-version             "6.1.8">
    434434<!ENTITY xinetd-version               "2.3.15">
Note: See TracChangeset for help on using the changeset viewer.